## org.plovr
Class Md5Util

    java.lang.Object
      org.plovr.Md5Util

    public final class Md5Util

extends Object

`Md5Util` provides a nice API for getting the MD5 hash of a string.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static String` `hash(String str, Charset charset)`
`static String` `hashJs(String str)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### hash

    public static String hash(String str,
                              Charset charset)

### hashJs

    public static String hashJs(String str)